﻿@model MvcApplication1.Models.GuestResponse

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>RspvForm</title>
    <link href="~/Content/Site.css" type="text/css" rel="stylesheet" />
</head>
<body>
    @using (Html.BeginForm())
    {
        @Html.ValidationSummary()
        <p>Nombre: @Html.TextBoxFor(x=>x.Name)</p>
        <p>Correo: @Html.TextBoxFor(x=>x.Email)</p>
        <p>Telefono: @Html.TextBoxFor(x=>x.Phone)</p>
        <p>Asistiras? @Html.DropDownListFor(x=>x.WillAttend, new[] {new SelectListItem() {Text="Si, estare ahi", Value = bool.TrueString},
                                                    new SelectListItem(){Text="No, No podre ir", Value = bool.FalseString} }, "Elige una opcion")</p>
                        <input type="submit" value="Submit RSVP" />
    }
</body>
</html>
